.home #wrapper {
	padding-top: 0;
}

.main_image {
	width: 40%;
	float: right;
	margin-left: 10px;
}

.zoom-gallery + h1 {
	margin-top: 0;
	line-height: 1;
}

	.img_wrap {
		position: relative;
	}

	.main_image span {
		position: absolute;
		background: #fff;
		cursor: pointer;
	}

	.main_image span.add_to_wish {
		margin: 0;
		position: absolute;
		top: 1px;
		left: 1px;
		background-image: url(../images/add_to.gif);
	}

	.main_image span.add_to_wish:hover {
		background-image: url(../images/add_to_white.gif);
		border-color: #888;
	}

	.main_image span.add_to_wish:after {
		background-color: #888;
	}

	.main_image span.add_to_wish:hover:after {
		border-color: #333!important;
	}

	.main_image span.zoom {
		bottom: 5px;
		right: 1px;

		width: 28px;
		height: 28px;

		border: 1px solid #d6d6d6;
		background-color: #fff;
		background-image: url(../images/plus_black.gif);
		background-repeat: no-repeat;
		background-position: right;

		font-size: 0pt;
		text-indent: -9999px;
	}

	.main_image span.zoom:hover {
		background-color: #000;
		border-color: #888;
		background-image: url(../images/plus_white.gif);
	}

	.main_image img {
		width: 100%;
		height: auto;
	}

	#content .main_image ul {
		overflow: hidden;
		list-style: none none;
		margin-right: -1%;
		padding: 2px 0;

		font-size: 0pt;
	}

		.main_image ul li {
			float: left;
			width: 24%;
			margin: 0 1% 1% 0;
			cursor: pointer;
		}

	#content .list.grid {
		margin: 0;
	}

/*	#content .list.grid li {
		margin-bottom: 0;
	}*/

	ul.sample_types {
		margin-top: 5px;
	}

		ul.sample_types li {
			margin: 0 1% 1% 0;
		}

caption {
	margin: 30px 0 20px 0;
}

h2,
h3 {
	margin-top: 10px;
}

h2 {
	margin-bottom: 20px;
}

table {
	width: 100%;
}

@media only screen and (max-width : 800px) {

#content .breadcrumb_wrap {
	display: none;
}

	.main_image {
		margin-top: 0;
	}

	h1,
	h1 + h2 {
		float: none;
		width: 100%;
	}


.rich_text {
	clear: both;
}

	.rich_text + h2,
	.rich_text h2 {
		margin: 10px 0 10px;
	}

	.product_view + h2,
	.content-accordeon + h2,
	.product_view h2 {
		background: url(../images/arrow_down.gif) no-repeat 99% 50%;
		padding-right: 0;
		cursor: pointer;
	}

	.product_view + h2.opened-accordeon,
	.content-accordeon + h2.opened-accordeon,
	.product_view h2.opened-accordeon {
		background-image: url(../images/arrow_up.gif);
	}
}


.table_popup {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	border: 1px solid #ccc;
	background: #fff;
	min-width: 200px;
	max-width: 520px;
	min-height: 100px;
	box-shadow: 0 0 10px #aaa;
	-moz-box-shadow: 0 0 10px #aaa;
	-webkit-box-shadow: 0 0 10px #aaa;
	z-index: 4;
}

	.table_popup span {
		margin: 0 !important;
	}

	.table_popup fieldset {
		border: 0;
	}

	.table_popup p.selectors {
		margin-bottom: 0;
	}

	.table_popup .selectors .filter_btn {
		min-width: 150px;
		width: auto;
		margin-bottom: 10px;
	}

	.table_popup .filter_btn {
		background-image: url(../images/table.gif);
		width: 200px;
		margin: 10px 0 0 0;
	}

		.table_popup .filter_btn:hover {
			background-image: url(../images/table_white.gif);
		}

.table_popup img {
	float: left;
	margin-right: 10px;
	width: 143px;
	height: auto;
}

.table_popup img + div {
	overflow: hidden;
	float: left;
	max-width: 340px;
}

.table_popup h3 {
	text-transform: none;
	margin-top: 0;
}


/*  MODS START   */
@media (max-width : 600px) {
	table {
		padding: 0;

		border-spacing: 1px;
		border-collapse: collapse;
		border-spacing: 1px;

		background-color: #fff;
		font-size: 11px;
		margin-bottom: 25px;
	}

		table td,
		table th {
			border: 1px solid #d6d6d6;
			padding: 2px 4px;
			text-transform: uppercase;
			font-weight: normal;
			font-size: 11px;
		}

	table th:first-child {
		text-transform: none;
		background-color: #f3f3f3;
		font-size: 11px;
	}
}


@media (min-width : 1100px) {
	#content {
		width: auto;
		margin: 0 auto;
	}
}


table {
	padding: 0;

	border-spacing: 1px;
	border-collapse: collapse;
	border-spacing: 1px;

	background-color: #fff;
	font-size: 15px;
}

	table td,
	table th {
		border: 1px solid #d6d6d6;
		padding: 4px 7px;
		text-transform: uppercase;
		font-weight: normal;
	}


	table th:first-child {
		text-transform: none;
		background-color: #f3f3f3;
	}

.info_toggler {
	display: inline-block;
	position: relative;
	padding-left: 40px;
	line-height: 40px;
	cursor: pointer;
	color: #00519f;
}

	.info_toggler:before {
		display: inline-block;
		position: absolute;
		top: 5px;
		left: 0;

		margin-right: 10px;
		width: 30px;
		height: 30px;

		border: 1px solid #d6d6d6;
		background-image: url(../images/arrow_down.gif);
		background-repeat: no-repeat;
		background-position: center;

		font-size: 0pt;
		text-indent: -9999px;
		content: "open";
	}

.info_toggler.expanded {
	color: #333;
}

.info_toggler.expanded:before {
	background-image: url(../images/arrow_up.gif);
	content: "close";
}

.info_toggler + div {
	padding-left: 40px;
}

h4 {
	font-weight: normal;
	font-size: 17px;
	font-family: Helen_Pro;
}

.standards-dropdown {
	clear: both;
	margin-bottom: -15px;
}
/*    MODS END  */
.product_view .table-accordion {
	clear: both;
	xborder-bottom: 1px solid #d6d6d6;
	margin-bottom: 10px;
}

.product_view .table-accordion h3 {
	margin: 10px 0 10px;
	font-size: 17px;
	text-transform: none;
}

.product_view .table-accordion h3 {
	display: inline-block;
	padding-right: 20px;
	background: url(../images/arrow_down.gif) no-repeat 99% 50%;
	cursor: pointer;
}

.product_view .table-accordion h3.opened-accordeon {
	background-image: url(../images/arrow_up.gif);
	border-bottom-color: transparent;
}